PDA

View Full Version : Looking for RPM java-1_6_0-ibm-1.6.0



bryan1207
18-Dec-2017, 04:20
Hi, I'm looking for this RPM java-1_6_0-ibm-1.6.0 for me to able the SAP HANA Analytic. I can't find in my boot CD.
278

Where can I manually download it?

malcolmlewis
18-Dec-2017, 05:18
Hi
There is no 1.6.0 for SLES 11 SP4 (SP3, yes), it's 1.7.x?
https://download.novell.com/Download?buildid=G1_v62nr4PA~

bryan1207
18-Dec-2017, 05:30
Hi
There is no 1.6.0 for SLES 11 SP4 (SP3, yes), it's 1.7.x?
https://download.novell.com/Download?buildid=G1_v62nr4PA~

Oh sorry. I think the blog post from SAP is not updated to the new version of SLES. Thanks malcolm. I will try this.

bryan1207
18-Dec-2017, 06:05
Got an error when installing the RPM.
279

malcolmlewis
18-Dec-2017, 14:25
Hi
Hmmm, so jpackage-utils is not part of SLE 11 SP4, sounds like you might need to contact the blog author for advice....

Can you post the blog link your following?

bryan1207
22-Dec-2017, 10:56
Hi malcolm here's the link of the blog post: http://scn.sap.com/community/business-one/blog/2013/08/08/90-bare-metal-to-live-system#jive_content_id_OS

malcolmlewis
22-Dec-2017, 23:42
Hi malcolm here's the link of the blog post: http://scn.sap.com/community/business-one/blog/2013/08/08/90-bare-metal-to-live-system#jive_content_id_OS
Hi
That's a very old article (2013) and relates to SLES 11...

Suggest you have a read here as it's for SLES 11 SP4
https://www.suse.com/documentation/sles_for_sap_11/index.html

This should give you an idea of which version will work;
https://blogs.sap.com/2015/12/14/the-mist-of-suse-sap-business-one-and-hana-versions-made-clear/